<?php 

class services extends CI_Controller {

function services()	 

{  

parent::__construct();	

$this->load->library('session');

$this->load->Model('functions', 'fun');  //function in model 

$this->load->library('pagination');

	 $this->load->library('form_validation');

 

} 







	public function index($lang='')

	{           if($lang=='ar')
	   {
	   $this->session->set_userdata('lang','ar');
	   }
	   if($lang=='en')
	   {
	   $this->session->set_userdata('lang','en');
	   }
 
	
	    if($this->session->userdata('lang')=='ar')
	    {

                $this->load->view('header_ar');
				$this->load->view('services_ar');
				$this->load->view('footer_ar');
	   }else
	   {
	            $this->load->view('header');
				$this->load->view('services');
				$this->load->view('footer');


	   }

		

	}
		public function details($name,$id)

	{           
	            $data['id']=$id;
	            $this->load->view('header_ar',$data);
				$this->load->view('services_details_ar',$data);
				$this->load->view('footer_ar');



		

	}

	
	}
